<!doctype html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">

  <link rel="stylesheet" href="./styles/style.scss">

  <!--- ADD AN ICON --->
  
  <link rel="icon" href="./assets/images/mojitime_icon.png" type="image/gif" sizes="16x16">

  <!--- FACEBOOK THUMBNAIL ----->

  <meta property="og:title" content="Moji'time" />
  <meta property="og:url" content="http://jdelachatre.eemi.tech/moji'time/">
  <meta property="og:type" content="website" />
  <meta property="og:description" content="Come and drink, ARRRH!" />
  <meta property="og:image" content="./assets/images/doggo_18.jpg">
  <meta property="og:image:width" content="400" />
  <meta property="og:image:height" content="300" />

  <script type="text/javascript" src="./scripts/index.js"></script>
  <title>Moji'time</title>
</head>
<body>

  <!-- SECTION 1 : NAME OF THE MOJITO + IMAGE --->

  <section class="sectionRecipeHeader--mint">
    <div class="sectionRecipeHeader__container">
      <div class="sectionRecipeHeader__line bg--mint"></div>
      <h2 class="sectionRecipeHeader__title font--mint">Mojito classical</h2>
      <div class="sectionRecipeHeader__line bg--mint"></div>
      <p class="sectionRecipeHeader__title--noalcohol font--mint">Without alcohol</p>
    </div>
    <img class="sectionRecipeHeader__img" src="./assets/images/mojito_classical.jpg" alt="A picture of our delicious Mojito" title="classical mojito">
  </section>

  <!-- SECTION 2 : DESCRIPTION OF THE MOJITO + BUTTON FOR OTHER RECIPE -->

  <section class="sectionRecipeInterlude">
    <h4 class="sectionRecipeInterlude__title sectionRecipeInterlude__title--mint font--mint">The essential</h4>
    <p class="sectionRecipeInterlude__description font--mint">Delivering zesty lime with fresh mint and a backbone of Crystal clear, smooth Apple juice, the classic virgin Mojito cocktail recipe has all the ingredients for a great party enjoy it with the crew!</p>
    <a class="link" href="index-no-alcohol.html"><button class="sectionRecipeInterlude__button border--mint font--mint">I change my mind... Give me an other recipe!</button></a>
  </section>

  <!-- SECTION 3 : EQUIPMENT NAME + ICON --->


  <section class="sectionEquipment">
    <div class="sectionEquipment__containerTitle bg--lawf">
      <h4 class="font--white">Equipment</h4>
    </div>
    <div class="sectionEquipment__bgLemon">
      <div class="container border--mint">
        <div class="item">
          <img class="icon" src="./assets/images/glass_icon.png">
          <p class="name font--mint">Tall glass</p>
        </div>
        <div class="item">
          <img class="icon" src="./assets/images/jigger_icon.png">
          <p class="name font--mint">Jigger</p>
        </div>
        <div class="item">
          <img class="icon" src="./assets/images/muddler_icon.png">
          <p class="name font--mint">Muddler</p>
        </div>
        <div class="item">
          <img class="icon" src="./assets/images/bar_spoon_icon.png">
          <p class="name font--mint">Bar spoon</p>
        </div>
        <div class="item">
          <img class="icon" src="./assets/images/crushed_ice_icon.png">
          <p class="name font--mint">Crushed ice</p>
        </div>
      </div>
    </div>
  </section>

  <!-- SECTION 4 : INGREDIENTS + NUMBER OF PERSON -->

  <section class="sectionIngredients">
    <div class="sectionIngredients__containerTitle bg--lawf">
      <h4 class="font--white">Ingredients</h4>
    </div>
    <div class="sectionIngredients__sodaWater">
      <div class="container border--mint">

        <!-- CALCULATOR -->

        <div class="calculator font--mint">
          <div class="calculator__item">
            <p class="calculator__txt">For</p>
            <div class="calculator__number">
              <button class="calculator__button font--mint">-</button>
              <p class="calculator__nb">1</p>
              <button class="calculator__button font--mint">+</button>
            </div>
            <p class="calculator__txt">People</p>
          </div>
          <div class="calculator__item">
            <p class="calculator__txt">For</p>
            <div class="calculator__number">
              <button class="calculator__button font--mint">-</button>
              <p class="calculator__nb">1</p>
              <button class="calculator__button font--mint">+</button>
            </div>
            <p class="calculator__txt">Drink</p>
          </div>
        </div>

        <!-- ICON AND DESCRIPTION -->

        <div class="item">
          <img class="icon" src="./assets/images/apple_juice_icon.png">
          <p class="name font--mint">Apple juice</p>
          <p class="name--dose font--mint">50ml.</p>
        </div>
        <div class="item">
          <img class="icon" src="./assets/images/soda_water_icon.png">
          <p class="name font--mint">Soda Water</p>
          <p class="name--dose font--mint">1dash(es)</p>
        </div>
        <div class="item--height">
          <img class="icon--sugar" width="112px" height="84px" src="./assets/images/sugar_icon.png">
          <p class="name font--mint">Caster Sugar</p>
          <p class="name--dose font--mint">2stp</p>
        </div>
        <div class="item--height">
          <img class="icon--lemon" src="./assets/images/lemon_icon.png">
          <p class="name font--mint">Lime wedge</p>
          <p class="name--dose font--mint">12wedge(es)</p>
        </div>
        <div class="item">
          <img class="icon" src="./assets/images/mint_icon.png">
          <p class="name font--mint">Mint sprig</p>
          <p class="name--dose font--mint">6sprig(s)</p>
        </div>
      </div>
    </div>
  </section>

  <!-- SECTION HOW TO MAKE : RECIPE -->

  <section class="sectionRecipe">
    <div class="sectionRecipe__containerTitle bg--lawf">
      <h4 class="font--white">How to make</h4>
    </div>
    <div class="sectionRecipe__bgAlcohol">
      <div class="container border--mint font--mint">

        <!-- LINE AND ROUND -->

        <div class="sectionRecipe--line"></div>
        <div class="round round--first"></div>
        <div class="round round--second"></div>
        <div class="round round--third"></div>
        <div class="round round--fourth"></div>
        <div class="round round--five"></div>
        <div class="round round--six"></div>

        <!-- ICON AND DESCRIPTION -->

          <div class="sectionRecipe--description">
            <h5 class="sectionRecipe__title">Muddle sugar and lime wedges together in a glass.</h5>
            <p class="sectionRecipe__description">Press down on 2 wedges of lime and 2 teaspoons of caster sugar in a tankard or jar using a large spoon or pestle to extract flavour and aroma.</p>
          </div>
          <div class="sectionRecipe--description">
            <h5 class="sectionRecipe__title">Muddle mint.</h5>
            <p class="sectionRecipe__description">Pick 12 leaves from a sprig of mint and place in the glass. Press down gently on the mint, together with the sugar and lime.</p>
          </div>
          <div class="sectionRecipe--description">
            <h5 class="sectionRecipe__title">Add ice to a glass</h5>
            <p class="sectionRecipe__description">Add crushed ice so the glass is ¾ full.</p>
          </div>  
          <div class="sectionRecipe--description">
            <h5 class="sectionRecipe__title">Add Apple Juice and soda.</h5>
            <p class="sectionRecipe__description">Pour in apple juice and a dash
            of soda water.</p>
          </div>  
          <div class="sectionRecipe--description">
            <h5 class="sectionRecipe__title">Stir with a spoon</h5>
            <p class="sectionRecipe__description">Stir the mixture thoroughly a
            bar spoon until well combined.</p>
          </div> 
          <div class="sectionRecipe--description">
            <h5 class="sectionRecipe__title">add ice and a sprig of mint. </h5>
            <p class="sectionRecipe__description">Top up with more crushed ice
            and a garnish with a sprig of mint.</p>
          </div> 
          <div class="sectionRecipe__advice">
            <h5 class="sectionRecipe__title">Water, water</h5>
            <p class="sectionRecipe__description">Don’t snub good old H20. Stay refreshed by drinking water between drinks</p>
          </div> 
        </div>
      </div>
    </section>
</body>
</html>